body, html {
	scrollbar-face-color: #C00;
	scrollbar-shadow-color: #630;
	scrollbar-highlight-color: #F66;
	scrollbar-3dlight-color: #F66;
	scrollbar-darkshadow-color: #630;
	scrollbar-track-color: #CCC;
	scrollbar-arrow-color: #FFF;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('images/ssbackground.gif');
	font: 8pt/10pt tahoma;
}

.fade2 {
	position: absolute;
	left: 0;
	top: 218px;
	width: 300px;
	height: 300px
}
.fade {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 300px;
	height: 300px
}

div.menu ul, div.menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.menu {
	position: absolute;
	left: 500px;
	width: 350px;
	top: 49px;
	height: 14px;
	z-index: 3;
}

div.menu li {
	float: left;
	width: 65px;
}

div.menu a {
	margin: 0 2px;
	display: block;
	text-align: center;
	font: 7pt/13pt tahoma;
	height: 18px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid;
	border-color: #fff #666 #666 #fff;
	color: #000;
	background: #ccc;
}

div.menu a:hover {
	border-color: #666 #fff #fff #666;
	background: #ccc;
	color: #b70411;
	text-decoration: none;
}

#smenu2, #smenu3, #smenu4, #smenu5 {
	display: none;
	float: left;
	width: 60px;
}

#smenu2 a, #smenu3 a, #smenu4 a, #smenu5 a {
	text-align: left;
	height: 17px;
	padding: 0 0 0 2px;
	font-weight: normal;
	background: #CCC;
	border-color: #fff #666 #666 #fff;
}

#subcat1 {
	display: none;
	position: relative;
	left: 61px;
	top: -19px;
	float: left;
	width: 60px;
	font-weight: normal;
}

#smenu2 a:hover, #smenu3 a:hover, #smenu4 a:hover, #smenu5 a:hover {
	border-color: #666 #fff #fff #666;
	text-decoration: none;
}

#subcat1 a:hover {
	text-decoration: none;
}

a:link {
	color: #333;
	text-decoration: none;
}

a:active, a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #b70411;
	text-decoration: underline;
}

li a.border {
	border: none;
	background: transparent url('images/button2.gif') no-repeat;
	height: 18px;
}

li a.border:hover {
	background: transparent url('images/button2over.gif') no-repeat;
}

li a.arrow  {
	background: #ccc url('images/sub.gif') no-repeat right ! important;
}

li a.arrow:hover {
	background: #ccc url('images/sub.gif') no-repeat right;
}

.padding {
	padding: 2 5 2 4px;
}

.textbox {
	background: white;
	position: absolute;
	left: 32px;
	top: 270px;
	width: 468px;
	height: 300px;
	z-index: 1;
	overflow: auto;
	visibility: visible;
	color: #333;
}

.tbbackground {
	background: white url('images/fade5.gif') no-repeat scroll top left;
}

img.casestudy, .titlebar, .navbar {
	position: absolute;
	width: 60px;
	left: 32;
	top: 270;
	z-index: 1;
}

img.icon {
	float: left;
	margin: 2 2 20 2px;
}

#leftcontent {
	float: left;
	width: 190px;
	padding-right: 2px;
	margin-right: 1px;
	border-right: 1px solid gray;
}

#rightcontent {
}

h1.title2 {
	font: 10pt/14pt times new roman;
	font-weight: bold;
	background-color: #F0F0F0;
	border-top: 1px solid black;
	width: 100%;
	margin: 20 0 15 0px;
	position: left;
}

.cspadding2 {
	margin: 0 0 0 59px;
	padding: 4 0 5 0px;
	border-left: 1px solid gray;
}

.cspadding {
	margin: 0 0 0 59px;
	padding: 4 0 5 4px;
	border-left: 1px solid gray;
}

img.float {
	float: right;
	margin: 6px;
}

p.initial:first-letter {
	font: 38pt times new roman;
	float: left;
}

.textbox2 {
	background: #FFF;
	position: absolute;
	left: 552px;
	top: 270px;
	width: 256px;
	height: 62px;
	z-index: 1;
	overflow: auto;
	visibility: visible;
	color: #333;
}

.textbox3 {
	background: white;
	position: absolute;
	left: 552px;
	top: 390px;
	width: 255px;
	height: 180px;
	z-index: 1;
	overflow: auto;
	visibility: visible;
	color: #333;
}

.adblocker {
	position: absolute;
	left: 0px;
	top: 220px;
	width: 800px;
	height: 50px;
	background: #cccccc;
}

.header {
	position: absolute;
	left: 20px;
	top: 242px;
	width: 496px;
	height: 28px;
	background: url('images/frame.gif') no-repeat;
	padding: 10 0 0 15px;
	font-weight: bold;
	color: #b70411;
}

.frame2 {
	position: absolute;
	left: 500px;
	top: 268px;
	width: 16px;
	height: 304px
}

.frame3 {
	position: absolute;
	left: 20px;
	top: 570px;
	width: 496px;
	height: 10px
}

.frame4 {
	position: absolute;
	left: 20px;
	top: 268px;
	width: 12px;
	height: 304px
}

.header2 {
	position: absolute;
	left: 540px;
	top: 242px;
	width: 283px;
	height: 28px;
	background: url('images/frame5.gif') no-repeat;
	padding: 10 0 0 15px;
	font-weight: bold;
	color: #b70411;
}

.frame6 {
	position: absolute;
	left: 807px;
	top: 268px;
	width: 16px;
	height: 66px
}

.frame7 {
	position: absolute;
	left: 540px;
	top: 332px;
	width: 283px;
	height: 10px
}

.frame8 {
	position: absolute;
	left: 540px;
	top: 268px;
	width: 12px;
	height: 66px
}

.header3 {
	position: absolute;
	left: 540px;
	top: 362px;
	width: 283px;
	height: 28px;
	background: url('images/frame5.gif') no-repeat;
	padding: 10 0 0 15px;
	font-weight: bold;
	color: #b70411;
}

.frame9 {
	position: absolute;
	left: 540px;
	top: 570px;
	width: 283px;
	height: 10px
}

.frame10 {
	position: absolute;
	left: 807;
	top: 388;
	width: 16px;
	height: 184;
}

.frame11 {
	position: absolute;
	left: 540;
	top: 388;
	width: 12px;
	height: 184;
}

.button
{
	width: 16px;
	height: 62px;
}
		
.button a {
	position: absolute;
	left: 792px;
	top: 270px;
	text-decoration: none;
	background: url('images/button.gif') top left no-repeat;
	width: 16px;
	height: 62px;
	z-index: 1;
}
		
.button a:hover {
	background: url('images/buttonOver.gif') top left no-repeat;
	text-decoration: none;
}

.button a:active
{
	background: url('images/buttonDown.gif') top left no-repeat;
	text-decoration: none;
}

h1.title {
	font: 10pt/14pt times new roman;
	font-weight: bold;
	background-color: #F0F0F0;
	border-top: 1px solid black;
	width: 100%;
	padding-left: 4px;
	margin: 20 0 15 0px;
	position: relative;
	left: -4px;
}

h1.statement {
	font: 12pt/14pt times new roman;
	font-weight: bold;
	font-style: italic;
	margin: 20 0 15 0px;
	position: relative;
}

.thumb {
	float: left;
	background: white url('images/thumbbackground.gif') no-repeat top left;
	margin-left: 10px;
	height: 100px;
	width: 100px;
}

.thumb a {
	position: relative;
	left: 10px;
	top: 10px;
}

.thumb a:hover {
	position: relative;
	left: 0;
	top: 0;
	padding: 0 20 20 0px;
}

 .navbar {
	position: absolute;
	width: 39px;
	height: 232;
	margin: 0;
	padding: 0;
	left: 53;
	top: 270;
	z-index: 1;
}

.icons a, iconstop a {
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

.clearboth {
	clear: both;
}

.checkbox {
	margin: 0;
	padding: 0;
	border: 0;
	color: #333;
	font: 8pt tahoma;
}

.clientthumbs {
	float: left;
	width: 105px;
	height: 145px;
	border: 1px solid #999;
	margin: 0 5px 5x 0;
	padding: 5px;
	background-color: #fff;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
}

div.clientthumbs img {
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
}

.search {
	position: absolute;
	right: 15;
	top: 70
}
